import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PagePictrueComponent } from './page-pictrue.component';

describe('PagePictrueComponent', () => {
  let component: PagePictrueComponent;
  let fixture: ComponentFixture<PagePictrueComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PagePictrueComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PagePictrueComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
